import { Component, OnInit, ViewChild } from '@angular/core';
import { BsModalService } from 'ngx-bootstrap/modal';
import { FrameUpload } from 'src/app/core/frame/upload/frame-upload/frame-upload';
import { FramePageComponent } from 'src/app/routes/frame/core/page/frame.page';

@Component({
  selector: 'app-score-ymfz',
  templateUrl: './score-ymfz.component.html',
  styleUrls: ['./score-ymfz.component.scss']
})
export class ScoreYmfzComponent extends FramePageComponent  implements OnInit {

  FrameUpload = FrameUpload;

  constructor(private modalService: BsModalService) {
    super(modalService);
   }

  ngOnInit(): void {
  }


  uploadCallback(ajax) {
    this.MsgService.successAlert('导入成功!');
  }

}
